@font-face {
  font-family: 'HeptaSlab';
  src: url('HeptaSlab-Regular.ttf') format('ttf'), url('HeptaSlab-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HeptaSlab';
  src: url('HeptaSlab-Medium.ttf') format('ttf'), url('HeptaSlab-Medium.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('GothamRnd-Book.svg') format('svg'), url('GothamRnd-Book.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('GothamRnd-Medium.svg') format('svg'), url('GothamRnd-Medium.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}